<?xml version="1.0" encoding="UTF-8"?>
<configs active="1" root="/var/www/pa4home/htdocs/" cache="1">
    <config match="ajax.php">
        <env option="header">
            <env option="Content-Type">text/xml;charset=utf-8</env>
        </env>
	</config>
    <config match="index.php">
        <env option="header">
            <env option="Content-Type">text/html;charset=utf-8</env>
        </env>
	</config>
    <config match="w/4eduel.php">
        <var name="chrono"></var>
        <env option="header">
            <env option="Content-Type">text/html;charset=utf-8</env>
        </env>
	</config>
    <config match="*">
      <var name="version">1.0 Pré-alpha</var>
      <var name="first_page">index.php</var> <!-- Page principale -->
      <var name="url_images"></var> <!-- Adresse du serveur d'images et de contenu -->

      <var name="db_prefix"></var> <!-- Préfixe des tables dans la base de données -->

      <var name="chrono"><![CDATA[<!--Page générée en: $ secondes.-->]]></var>

      <env option="auth">0</env>
      <env option="timezone">Europe/Paris</env>
      <env option="ignore_user_abort">1</env>
      <env option="error_level">6143</env>
      <env option="ini">
	<env option="allow_url_fopen">0</env>
	<env option="allow_url_include">0</env>
	<env option="display_errors">1</env>
	<env option="display_startup_errors">1</env>
	<env option="magic_quotes_runtime">0</env>
	<env option="magic_quotes_sybase">0</env>
	<env option="memory_limit">64M</env>
	<env option="log_errors">1</env>
      </env>
      <env option="log_php">1</env>
      <env option="locale">
	<env option="0">fr_FR.UTF8</env>
	<env option="1">fr.UTF8</env>
	<env option="2">fr_FR.UTF-8</env>
	<env option="3">fr.UTF-8</env>
      </env>

      <module name="db">
	<option name="type">mysql</option>
	<option name="profile">default</option>
	<option name="log">0</option>
	<option name="crypt"></option>
	<option name="no_connection"><![CDATA[Connexion &agrave; la base de donn&eacute;e impossible]]></option>
      </module>

      <module name="session">
	<option name="active">1</option>
	<option name="time">3600</option>
	<option name="maxip">20</option>
	<option name="cookie">pasession</option>
	<option name="db">
	  <option name="table">sessions</option>
	</option>
      </module>

      <!--<module name="templates">
	<option name="tpl"></option>
	<option name="compile">modules/templates/compile/</option>
	<option name="config">cache/templates/config/</option>
	<option name="cache">cache/templates/cache/</option>
      </module>-->

        <!--<module name="fermerServeur">
	    	<option name="type">1</option><!- 1: mise à jour prévue ; 2: mise à jour exceptionnelle ->
		    <option name="temps">900</option> <!- temps en secondes ->
    	</module>-->
    </config>
</configs>
